package day01

import (
	"testing"

	"github.com/stretchr/testify/assert"
)

func TestPart1(t *testing.T) {
	r := Part1(`3   4
4   3
2   5
1   3
3   9
3   3`)
	assert.Equal(t, 11, r)
}

func TestPart2(t *testing.T) {
	r := Part2(`3   4
4   3
2   5
1   3
3   9
3   3`)
	assert.Equal(t, 31, r)
}
